body {font-family:Verdana,Arial,sans-serif; font-size:0.95em; color:#993300;
       margin:0; padding:0; background:#ffffcc url('menu_header.png') repeat-x;}

.primary         {float: right; padding:0 1.125em 0 0; list-style: none;}
.primary a:hover {color: white; background:rgb(0,128,128);}
.primary img     {height: 1.25em;}
.secondary,
.tertiary        {display: none; position: absolute; padding: 0 1em; margin-left: 1em;
                  list-style: none; color:#0000ff; background:rgb(240,245,240); border: dotted 1px teal;}

#menu0 {right:573px; top: 32px;}   /* Family */
#menu1 {right:544px; top: 32px;}   /* Holidays */
#menu2 {right:410px; top: 32px;}   /* Idle Thoughts */
#menu3 {right:180px; top: 32px;}   /* Picture Gallery */
#menu4 {right:179px; top: 32px;}   /* Publications */
#menu5 {right: 99px; top: 32px;}   /* NewStoageAge */
#menu6 {}                          /* Website */

#menu         {height: 2.75em; position: relative;}
#menu iframe  {border:none; width:47.5em; height: 25em; position: absolute; right:0;}
#contents     {margin: 1%; position: relative;}
#imgSlide     {display:none; padding:1em; width:100%; min-height:50vh;}
#imgSlide img,
#imgSlide video {width:100%; height:auto;}
@media only screen and (min-width: 768pt) {
  #imgSlide   {float: right;  width: 448px; color:black; background:white; border: 1px solid cyan;}
}
#pageMenu hr  {margin: 0.75em 1em;}
#pageMap      {clear:both; text-align: center;}
#error        {margin:5% 20% 10% 5%; padding:2%; border:outset rgb(0,102,153);}

h1,h2,h3,h4,h5 {margin:1%; }
ul li.dotmenu  {float:left; width:10%; list-style: none; }

.arrow {text-align:center; font-size: 3.5em; margin:0; padding:0;}
.box { margin-left:20%; margin-right:20%; padding-left:1em; padding-right:1em; border:solid #008080; background:#CCCCCC; }
.block { margin-left:5%; margin-right:5%; text-align:justify; }
.caption { float:left; width:270px; font-size:0.85em; font-weight:bold; }
.current { color:#FFFFFF; background-color:#008080; }
.gallery { float:left; max-width:12.5em; margin-bottom:0; padding-right:0.5em; }
.gallery video { max-width:166px; padding-right:0.5em; }
.group { float:left; width:30%; }
.help { float:right; width:17.5em; font-size:0.75em; margin:1.33em 1.33em 0 0; padding:0.5em; text-align:justify; background:#FFFFFF; }
.hide { display:none; }
.journal { margin-left:5%; margin-right:5%; }
.left { float:left; width:12.5em; margin-bottom:0; padding-right:0.5em; }
.leftmenu { display:inline-table; width:10.5em; margin-bottom:0; padding-right:0.5em; }
.list { margin-left:2%; }
.mark a { color:#993300; background:#03abff;}
.newline { clear:both; margin:0; }
.prnpdf { float:right; width:5em; font-size:0.75em;}
.quote { margin-left:5%; margin-right:5%; text-align:justify; color:#000000; }

h5.noJavaScript, h5.close, h5.expand { color:#0000FF; clear:left; padding-top: 0.5em; display:table; }
h5.close:hover, h5.expand:hover { background-color:rgb(204, 204, 255); }
h5.close::before { content: url(c.gif); padding-right:1em; }
h5.expand::before { content: url(e.gif); padding-right:1em; }
h5.noJavaScript + div { display:inline; }
h5.close + div { display:none; }
h5.expand + div { display:inline; }
@media only screen and (max-width: 768pt) {
  h5.expand + div { display:none; }
}

img { border:none; } 
img.snapshot { margin:0 10px 0 0; float:left; width:75px; height:75px; }
img.snapshot:hover { width:150px; height:150px; }


.me {
    color: red;
    background: yellow;
    font-weight: bold;
    -webkit-animation-name: flashy; /* Safari 4.0 - 8.0 */
    -webkit-animation-duration: 4s; /* Safari 4.0 - 8.0 */
    animation-name: flashy;
    animation-duration: 4s;
    animation-iteration-count: infinite;
}
/* Safari 4.0 - 8.0 */
@-webkit-keyframes flashy {
    from {color: red; background: yellow;}
    to {color: yellow; background: red;}
}
/* Standard syntax */
@keyframes flashy {
    from {color: red; background: yellow;}
    to {color: yellow; background: red;}
} 

a:link    { color:#0000FF; text-decoration:none; }
a:visited { color:#800080; text-decoration:none; }
a:hover   { background-color:rgb(204, 204, 255); }
a:active  { color:#993300; text-decoration:none; }